html,
body { 
    height: 100%;
    margin: 0;
    background: #171717;
    display: flex;
    align-items: center;
    justify-content: center;
}

.frame {
    display: flex;
    flex-direction: column;
    height: 350px;
    width: 500px;
    justify-content: center;
    align-items: center;
    background-color: #444444;
    gap: 25px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgb(218, 210, 164);
}

button {
    background-color: rgb(170, 155, 73); 
    border: none;
    color: white;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
  }

#user-key {
    width: 75%;
    height: 35px;
    font-size: 20px;
}
#user-output {
    width: 75%;
    height: 35px;
    font-size: 20px;
}
#user-input {
    width: 75%;
    height: 35px;
    font-size: 20px;
}
#mode {
    height: 35px;
    font-size: 20px;
}